<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Joe Zawinul</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Joe_Zawinul"/>
<meta name="wx_page_id" content="86730"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Joe Zawinul" id="wxsec1"><h1 class="pagetitle" id="wx1">Joe Zawinul</h1>

<wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Zawinul%2C_Joe" class="new" title="Template:DEFAULTSORT:Zawinul, Joe" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Zawinul,_Joe" id="wx2">Template:DEFAULTSORT:Zawinul, Joe</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx3">
<div class="wx_image" wx:align="center" id="wx4"><a href="/wit/Immagine:Joe_zawinul_2007-03-28_live_in_freiburg.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Joe_zawinul_2007-03-28_live_in_freiburg.jpg" id="wx5"><img src="/wit/Immagine:Joe_zawinul_2007-03-28_live_in_freiburg.jpg" alt="" width="200" id="wx6"/></a></div>

<p id="wx7">Joe Zawinul</p>
</div>

<p id="wx8"><b id="wx9">Joe Zawinul</b> (<a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx10">Vienna</a>, <a href="/wit/7_luglio" title="7 luglio" wx:linktype="known" wx:pagename="7_luglio" wx:page_id="5146" id="wx11">7 luglio</a> <a href="/wit/1932" title="1932" wx:linktype="known" wx:pagename="1932" wx:page_id="4737" id="wx12">1932</a> – <a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx13">Vienna</a>, <a href="/wit/11_settembre" title="11 settembre" wx:linktype="known" wx:pagename="11_settembre" wx:page_id="5230" id="wx14">11 settembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx15">2007</a>) è stato  un <a href="/wit/Pianista" title="Pianista" wx:linktype="known" wx:pagename="Pianista" wx:page_id="41010" id="wx16">pianista</a>, <a href="/wit/Organo_%28musica%29" title="Organo (musica)" wx:linktype="known" wx:pagename="Organo_(musica)" wx:page_id="1836373" id="wx17">organista</a> e <a href="/wit/Compositore" title="Compositore" wx:linktype="known" wx:pagename="Compositore" wx:page_id="1534" id="wx18">compositore</a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx19">austriaco</a>.<wx:templateend start="wx_t1"/>
</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx20">Biografia</h2>

<div class="wx_image" wx:thumb="thumb" id="wx21"><a href="/wit/Immagine:Zawinul_syndicate_2007-03-28_live_in_freiburg.jpg" title="Gli &quot;Zawinul Syndicate&quot; nel 2007" wx:linktype="image" wx:pagename="Immagine:Zawinul_syndicate_2007-03-28_live_in_freiburg.jpg" id="wx22"><img src="/wit/Immagine:Zawinul_syndicate_2007-03-28_live_in_freiburg.jpg" alt="Gli &quot;Zawinul Syndicate&quot; nel 2007" width="200" id="wx23"/></a> 

<div class="thumbcaption" id="wx24">
<p id="wx25">Gli "Zawinul Syndicate" nel 2007</p>
</div>
</div>

<p id="wx26">Joe Zawinul, diminutivo di Josef Erich Zawinul, nasce da famiglia con origini ungheresi, ceche e rom a Erberg, quartiere di <a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx27">Vienna</a>. Inizia a suonare il <a href="/wit/Clarinetto" title="Clarinetto" wx:linktype="known" wx:pagename="Clarinetto" wx:page_id="70509" id="wx28">clarinetto</a>, poi all'età di 6 anni riceve in regalo una <a href="/wit/Fisarmonica" title="Fisarmonica" wx:linktype="known" wx:pagename="Fisarmonica" wx:page_id="1818" id="wx29">fisarmonica</a>, che impara a suonare da autodidatta. Studia <a href="/wit/Musica_classica" title="Musica classica" wx:linktype="known" wx:pagename="Musica_classica" wx:page_id="26765" id="wx30">musica classica</a>, <a href="/wit/Violoncello" title="Violoncello" wx:linktype="known" wx:pagename="Violoncello" wx:page_id="157176" id="wx31">violoncello</a> e <a href="/wit/Pianoforte" title="Pianoforte" wx:linktype="known" wx:pagename="Pianoforte" wx:page_id="3194" id="wx32">pianoforte</a> al <a href="/wit/Conservatorio" title="Conservatorio" wx:linktype="known" wx:pagename="Conservatorio" wx:page_id="589977" id="wx33">conservatorio</a> di Vienna. Nel <a href="/wit/1944" title="1944" wx:linktype="known" wx:pagename="1944" wx:page_id="4751" id="wx34">1944</a> per sfuggire ai bombardamenti la sua famiglia si trasferisce in <a href="/wit/Cecoslovacchia" title="Cecoslovacchia" wx:linktype="known" wx:pagename="Cecoslovacchia" wx:page_id="25561" id="wx35">Cecoslovacchia</a>, dove continua a studiare pianoforte. Quando esce in <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx36">Austria</a> il film <i id="wx37">Stormy weather</i> ne rimane così affascinato da andare a vederlo più volte. Da quel momento nasce la sua passione per il <a href="/wit/Jazz" title="Jazz" wx:linktype="known" wx:pagename="Jazz" wx:page_id="15829" id="wx38">jazz</a>. Inizia a suonare in trio nelle varie basi americane sparse per l'Europa. Nel <a href="/wit/1959" title="1959" wx:linktype="known" wx:pagename="1959" wx:page_id="4724" id="wx39">1959</a> ottiene una borsa di studio presso la <a href="/wit/Berklee_college_of_music" title="Berklee college of music" wx:linktype="known" wx:pagename="Berklee_college_of_music" wx:page_id="96061" id="wx40">Berklee college of music</a> di Boston e si trasferisce negli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx41">Stati Uniti</a>. Collabora con <a href="/wit/Ben_Webster" title="Ben Webster" wx:linktype="known" wx:pagename="Ben_Webster" wx:page_id="898747" id="wx42">Ben Webster</a>, Mark Murphy e soprattutto con <a href="/wit/Julian_Cannonball_Adderley" title="Julian Cannonball Adderley" wx:linktype="known" wx:pagename="Julian_Cannonball_Adderley" wx:page_id="524698" id="wx43">Cannonball Adderley</a>, per il quale scrive gli hit <i id="wx44">Scotch and Water</i> e <i id="wx45">Mercy, Mercy, Mercy</i>. Nel <a href="/wit/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="4718" id="wx46">1965</a> fonda il suo primo gruppo con il clarinettista Karl Drevo. Scopre l'<a href="/wit/Organo_Hammond" title="Organo Hammond" wx:linktype="known" wx:pagename="Organo_Hammond" wx:page_id="54672" id="wx47">Hammond</a> B-3, che all'epoca era uno dei primi tentativi di creare uno strumento in grado di sintetizzare il suono.</p>

<p id="wx48">Nel <a href="/wit/1968" title="1968" wx:linktype="known" wx:pagename="1968" wx:page_id="4715" id="wx49">1968</a> avviene l'incontro con <a href="/wit/Miles_Davis" title="Miles Davis" wx:linktype="known" wx:pagename="Miles_Davis" wx:page_id="39805" id="wx50">Miles Davis</a>, presentatogli da Adderley. Zawinul partecipa alle registrazioni dell'album <a href="/wit/In_a_Silent_Way" title="In a Silent Way" wx:linktype="known" wx:pagename="In_a_Silent_Way" wx:page_id="852397" id="wx51">In a Silent Way</a> e compone anche il brano omonimo. Si converte ormai definitivamente alle tastiere elettroniche, di cui acquisisce una padronanza assoluta e contribuisce alla svolta "elettrica" di Davis, partecipando anche alle registrazioni dei dischi successivi: <a href="/wit/Bitches_Brew" title="Bitches Brew" wx:linktype="known" wx:pagename="Bitches_Brew" wx:page_id="578928" id="wx52">Bitches Brew</a>, <i id="wx53">Live Evil</i> e <i id="wx54">Big Fun</i>.</p>

<p id="wx55">Nel <a href="/wit/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="4712" id="wx56">1971</a> assieme al sassofonista <a href="/wit/Wayne_Shorter" title="Wayne Shorter" wx:linktype="known" wx:pagename="Wayne_Shorter" wx:page_id="104028" id="wx57">Wayne Shorter</a> fonda il gruppo dei <a href="/wit/Weather_Report" title="Weather Report" wx:linktype="known" wx:pagename="Weather_Report" wx:page_id="77024" id="wx58">Weather Report</a>, di cui fanno parte <a href="/wit/Miroslav_Vitous" title="Miroslav Vitous" wx:linktype="known" wx:pagename="Miroslav_Vitous" wx:page_id="671891" id="wx59">Miroslav Vitous</a>, <a href="/wit/Alphonse_Mouzon" class="new" title="Alphonse Mouzon" wx:linktype="unknown" wx:pagename="Alphonse_Mouzon" id="wx60">Alphonse Mouzon</a> e <a href="/wit/Airto_Moreira" title="Airto Moreira" wx:linktype="known" wx:pagename="Airto_Moreira" wx:page_id="864817" id="wx61">Airto Moreira</a>.</p>

<p id="wx62">Il gruppo rimane assieme per 14 anni alternando diverse formazioni, in cui hanno militato anche <a href="/wit/Peter_Erskine" title="Peter Erskine" wx:linktype="known" wx:pagename="Peter_Erskine" wx:page_id="33822" id="wx63">Peter Erskine</a> e il noto bassista <a href="/wit/Jaco_Pastorius" title="Jaco Pastorius" wx:linktype="known" wx:pagename="Jaco_Pastorius" wx:page_id="54771" id="wx64">Jaco Pastorius</a>, che deve al progetto Weather Report molta della sua notorietà. La musica del gruppo, pur mantenendosi fedele al jazz e al suo spirito di <a href="/wit/Improvvisazione_%28jazz%29" title="Improvvisazione (jazz)" wx:linktype="known" wx:pagename="Improvvisazione_(jazz)" wx:page_id="118101" id="wx65">improvvisazione</a>, concede anche spazio alla teatralità del rock, al funk, folk e classicismo, riuscendo a distinguersi e a creare uno stile particolare e facilmente riconoscibile all'interno del genere <a href="/wit/Fusion" title="Fusion" wx:linktype="known" wx:pagename="Fusion" wx:page_id="79594" id="wx66">fusion</a> che stava nascendo e che il gruppo ha contribuito a creare.</p>

<p id="wx67">Nel <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx68">1985</a> Zawinul e Shorter intraprendono strade musicali diverse, ha termine il loro sodalizio e di conseguenza vengono sciolti anche i Weather Report.</p>

<p id="wx69">Zawinul inizia una tournée da solo con le proprie tastiere e successivamente fonda il gruppo <i id="wx70">Weather Update</i> e con loro intraprende un tour mondiale.</p>

<p id="wx71">Al rientro dal tour si concede circa due anni di pausa e poi pubblica il primo disco con il suo nuovo gruppo, i <a href="/wit/Zawinul_Syndicate" class="new" title="Zawinul Syndicate" wx:linktype="unknown" wx:pagename="Zawinul_Syndicate" id="wx72">Zawinul Syndicate</a>.</p>

<p id="wx73">Malato da tempo di <a href="/wit/Cancro" title="Cancro" wx:linktype="known" wx:pagename="Cancro" wx:page_id="47542" id="wx74">cancro</a>, muore a 75 anni, l'11 settembre <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx75">2007</a> alle 04:55, nella <i id="wx76">Clinica Wilhelmina</i> di <a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx77">Vienna</a>, dove era ricoverato dal <a href="/wit/5_agosto" title="5 agosto" wx:linktype="known" wx:pagename="5_agosto" wx:page_id="5207" id="wx78">5 agosto</a>.</p>

<a id="Discografia" name="Discografia"/>
</wx:section><wx:section level="2" title="Discografia" id="wxsec3"><h2 id="wx79">Discografia</h2>

<ul id="wx80">
<li id="wx81">
<p id="wx82">Brown Street (BirdJAM-WDR /2006)</p>
</li>

<li id="wx83">
<p id="wx84">Vienna Nights Live 2004 (2005)</p>
</li>

<li id="wx85">
<p id="wx86">Faces and Places (ESC /2002 )</p>
</li>

<li id="wx87">
<p id="wx88">Mauthausen (ESC /2000)</p>
</li>

<li id="wx89">
<p id="wx90">Stories of the Danube (Polygram /1996)</p>
</li>

<li id="wx91">
<p id="wx92">My people (Escapade Music /1992 )</p>
</li>

<li id="wx93">
<p id="wx94">Dialects (Columbia /1986)</p>
</li>

<li id="wx95">
<p id="wx96">Zawinul (Atlantic /1970)</p>
</li>

<li id="wx97">
<p id="wx98">Concerto Retitled (Atlantic /1970)</p>
</li>

<li id="wx99">
<p id="wx100">Money in the Pocket (Atco /1966)</p>
</li>

<li id="wx101">
<p id="wx102">The Rise &amp; Fall of the Third Stream (Vortex /1965)</p>
</li>

<li id="wx103">
<p id="wx104">Joe Zawinul Trio - To You With Love (Strand 1959 - ried. CD Fresh Sound 2005)</p>
</li>

<li id="wx105">
<p id="wx106">Joe Zawinul and the Austrian All Stars 1954-1957 (RST /1957)</p>
</li>
</ul>

<a id="Discografia_Zawinul_Syndicate" name="Discografia_Zawinul_Syndicate"/>
</wx:section><wx:section level="2" title="Discografia Zawinul Syndicate" id="wxsec4"><h2 id="wx107">Discografia Zawinul Syndicate</h2>

<ul id="wx108">
<li id="wx109">
<p id="wx110">World Tour (Zebra /1998)</p>
</li>

<li id="wx111">
<p id="wx112">Lost Tribes (Columbia /1992)</p>
</li>

<li id="wx113">
<p id="wx114">The Black Water (Columbia /1989)</p>
</li>

<li id="wx115">
<p id="wx116">Immigrants (Columbia /1988)</p>
</li>
</ul>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec5"><h2 id="wx117">Bibliografia</h2>

<ul id="wx118">
<li id="wx119"><i id="wx120">In a silent way a portrait of Joe Zawinul</i>
<p id="wx121">- Brian Glasser (2001 Sanctuary Publishing - Inghilterra)</p>
</li>

<li id="wx122">
<p id="wx123">Zawinul - Ein Leben aus Jazz - by Gunther Baumann (2002 Residenz Verlag - Austria)</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec6"><h2 id="wx124">Collegamenti esterni</h2>

<wx:template id="wx_t2" pagename="Template:Commons" page_id="611351"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx125">
<ul id="wx126">
<li id="wx127"><a href="http://commons.wikimedia.org/wiki/Joe_Zawinul" class="extiw" title="commons:Joe_Zawinul" wx:linktype="interwiki" wx:pagename="commons:Joe_Zawinul" id="wx128">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx129">
<li id="wx130"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx131"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx132"/></a> <b id="wx133"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx134">Wikimedia Commons</a></b>
<p id="wx135">contiene file multimediali su <b id="wx136"><a href="http://commons.wikimedia.org/wiki/Joe_Zawinul" class="extiw" title="commons:Joe_Zawinul" wx:linktype="interwiki" wx:pagename="commons:Joe_Zawinul" id="wx137">Joe Zawinul</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
<ul id="wx138">
<li id="wx139"><a href="http://www.zawinulfans.org" class="external text" wx:linktype="external" rel="nofollow" id="wx140">Fan club italiano</a></li>

<li id="wx141"><a href="http://www.zawinulfans.org/modules/sections/index.php?op=viewarticle&amp;artid=2" class="external text" wx:linktype="external" rel="nofollow" id="wx142">Articolo di Marco Piretti sulla storia musicale di Joe Zawinul</a></li>

<li id="wx143"><wx:template id="wx_t3" pagename="Template:En" page_id="121878"/>
<p id="wx144">(<span style="font-weight:bolder; font-size:80%" id="wx145"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx146">EN</a></span>) <wx:templateend start="wx_t3"/> <a href="http://www.zawinulsite.com" class="external text" wx:linktype="external" rel="nofollow" id="wx147">Joe Zawinul</a></p>
</li>

<li id="wx148"><wx:template id="wx_t4" pagename="Template:En" page_id="121878"/>
<p id="wx149">(<span style="font-weight:bolder; font-size:80%" id="wx150"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx151">EN</a></span>) <wx:templateend start="wx_t4"/> <a href="http://www.zawinul.org" class="external text" wx:linktype="external" rel="nofollow" id="wx152">The Portal</a></p>
</li>

<li id="wx153"><wx:template id="wx_t5" pagename="Template:En" page_id="121878"/>
<p id="wx154">(<span style="font-weight:bolder; font-size:80%" id="wx155"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx156">EN</a></span>) <wx:templateend start="wx_t5"/> <a href="http://www.zawinulsyndicate.com" class="external text" wx:linktype="external" rel="nofollow" id="wx157">Sito web ufficiale</a></p>
</li>

<li id="wx158"><wx:template id="wx_t6" pagename="Template:En" page_id="121878"/>
<p id="wx159">(<span style="font-weight:bolder; font-size:80%" id="wx160"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx161">EN</a></span>) <wx:templateend start="wx_t6"/> <a href="http://www.nytimes.com/2007/09/12/arts/12zawinul.html?n=Top%2fReference%2fTimes%20Topics%2fSubjects%2fJ%2fJazz" class="external text" wx:linktype="external" rel="nofollow" id="wx162">Necrologio sul <i id="wx163">New York Times</i></a></p>
</li>

<li id="wx164"><a href="http://www.shylingo.com/Current/Artists/339" class="external text" wx:linktype="external" rel="nofollow" id="wx165">Portraits of Joe Zawinul in his Club „Birdland“</a></li>
</ul>

<wx:template id="wx_t7" pagename="Template:Jazz" page_id="218002"/>
<table class="itwiki_template_toc radius" style="clear:both; margin-top:.5em" width="100%" id="wx166">
<tr style="background:#CCF; -moz-border-radius-topright:.7em; -moz-border-radius-topleft:.7em" id="wx167">
<td align="center" colspan="2" id="wx168"><b id="wx169"><a href="/wit/Jazz" title="Jazz" wx:linktype="known" wx:pagename="Jazz" wx:page_id="15829" id="wx170">Jazz</a></b> </td>
</tr>

<tr id="wx171">
<td rowspan="2" id="wx172"><a href="/wit/Immagine:Exquisite-microphone.png" title="Progetto_Musica" wx:linktype="image" wx:pagename="Immagine:Exquisite-microphone.png" id="wx173"><img src="/wit/Immagine:Exquisite-microphone.png" alt="Progetto_Musica" width="60" id="wx174"/></a> </td>
<td align="center" id="wx175"><a href="/wit/Categoria:Musicisti_jazz" title="Categoria:Musicisti jazz" wx:linktype="known" wx:pagename="Categoria:Musicisti_jazz" wx:page_id="39807" id="wx176">Musicisti jazz</a>
<p id="wx177">| <a href="/wit/Categoria:Gruppi_musicali_jazz" title="Categoria:Gruppi musicali jazz" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_jazz" wx:page_id="40227" id="wx178">Gruppi jazz</a> | <a href="/wit/Standard_%28musica%29" title="Standard (musica)" wx:linktype="known" wx:pagename="Standard_(musica)" wx:page_id="109030" id="wx179">Standard</a> | <a href="/wit/Glossario_musicale" title="Glossario musicale" wx:linktype="known" wx:pagename="Glossario_musicale" wx:page_id="214088" id="wx180">Glossario musicale</a> | <a href="/wit/Gruppi_musicali" title="Gruppi musicali" wx:linktype="known" wx:pagename="Gruppi_musicali" wx:page_id="190462" id="wx181">Gruppi musicali</a> | <a href="/wit/Categoria:Album_discografici" title="Categoria:Album discografici" wx:linktype="known" wx:pagename="Categoria:Album_discografici" wx:page_id="38565" id="wx182">Album</a> | <a href="/wit/Categoria:Tecniche_musicali" title="Categoria:Tecniche musicali" wx:linktype="known" wx:pagename="Categoria:Tecniche_musicali" wx:page_id="96004" id="wx183">Tecniche</a> | <a href="/wit/Categoria:Generi_musicali" title="Categoria:Generi musicali" wx:linktype="known" wx:pagename="Categoria:Generi_musicali" wx:page_id="24872" id="wx184">Generi</a> | <a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx185">Elenco generi musicali</a></p>
</td>
</tr>

<tr id="wx186">
<td align="center" id="wx187"><b id="wx188"><a href="/wit/Progetto:Musica/Jazz" class="new" title="Progetto:Musica/Jazz" wx:linktype="unknown" wx:pagename="Progetto:Musica/Jazz" id="wx189">Collabora al Progetto Jazz</a> | <a href="/wit/Discussioni_progetto:Musica/Jazz" class="new" title="Discussioni progetto:Musica/Jazz" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Jazz" id="wx190">Visita il Jazz Cafè</a> | <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx191">Collabora al Progetto Musica</a> | <a href="/wit/Portale:Musica" class="new" title="Portale:Musica" wx:linktype="unknown" wx:pagename="Portale:Musica" id="wx192">Accedi al Portale della Musica</a></b> </td>
</tr>
</table>

<wx:templateend start="wx_t7"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Joe_Zawinul" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx193">Categorie</a>: <span dir="ltr" id="wx194"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx195">Biografie</a></span> | <span dir="ltr" id="wx196"><a href="/wit/Categoria:Pianisti_austriaci" title="Categoria:Pianisti austriaci" wx:linktype="known" wx:pagename="Categoria:Pianisti_austriaci" wx:page_id="279996" id="wx197">Pianisti austriaci</a></span> | <span dir="ltr" id="wx198"><a href="/wit/Categoria:Organisti_austriaci" title="Categoria:Organisti austriaci" wx:linktype="known" wx:pagename="Categoria:Organisti_austriaci" wx:page_id="283055" id="wx199">Organisti austriaci</a></span> | <span dir="ltr" id="wx200"><a href="/wit/Categoria:Compositori_austriaci" title="Categoria:Compositori austriaci" wx:linktype="known" wx:pagename="Categoria:Compositori_austriaci" wx:page_id="40336" id="wx201">Compositori austriaci</a></span> | <span dir="ltr" id="wx202"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx203">BioBot</a></span> | <span dir="ltr" id="wx204"><a href="/wit/Categoria:Tastieristi_austriaci" title="Categoria:Tastieristi austriaci" wx:linktype="known" wx:pagename="Categoria:Tastieristi_austriaci" wx:page_id="283052" id="wx205">Tastieristi austriaci</a></span> | <span dir="ltr" id="wx206"><a href="/wit/Categoria:Tastieristi_jazz" title="Categoria:Tastieristi jazz" wx:linktype="known" wx:pagename="Categoria:Tastieristi_jazz" wx:page_id="281759" id="wx207">Tastieristi jazz</a></span> | <span dir="ltr" id="wx208"><a href="/wit/Categoria:Pianisti_jazz" title="Categoria:Pianisti jazz" wx:linktype="known" wx:pagename="Categoria:Pianisti_jazz" wx:page_id="280814" id="wx209">Pianisti jazz</a></span> | <span dir="ltr" id="wx210"><a href="/wit/Categoria:Organisti_jazz" title="Categoria:Organisti jazz" wx:linktype="known" wx:pagename="Categoria:Organisti_jazz" wx:page_id="283056" id="wx211">Organisti jazz</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="cs:Joe_Zawinul" id="wx212">Česky</a> | <a href="http://da.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="da:Joe_Zawinul" id="wx213">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="de:Joe_Zawinul" id="wx214">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="en:Joe_Zawinul" id="wx215">English</a> | <a href="http://eo.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="eo:Joe_Zawinul" id="wx216">Esperanto</a> | <a href="http://fi.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="fi:Joe_Zawinul" id="wx217">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="fr:Joe_Zawinul" id="wx218">Français</a> | <a href="http://id.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="id:Joe_Zawinul" id="wx219">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B8%E3%83%A7%E3%83%BC%E3%83%BB%E3%82%B6%E3%83%B4%E3%82%A3%E3%83%8C%E3%83%AB" class="external" wx:linktype="interwiki" wx:pagename="ja:ジョー・ザヴィヌル" id="wx220">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="nl:Joe_Zawinul" id="wx221">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="no:Joe_Zawinul" id="wx222">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="pl:Joe_Zawinul" id="wx223">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="pt:Joe_Zawinul" id="wx224">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B2%D0%B8%D0%BD%D1%83%D0%BB%2C_%D0%94%D0%B6%D0%BE" class="external" wx:linktype="interwiki" wx:pagename="ru:Завинул,_Джо" id="wx225">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Joe_Zawinul" class="external" wx:linktype="interwiki" wx:pagename="sv:Joe_Zawinul" id="wx226">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx227">Joe</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx228">Zawinul</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx229">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx230">Vienna</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx231">7 luglio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx232">1932</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx233">Vienna</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx234">11 settembre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx235">2007</p>
</wx:argument><wx:argument name="Attività">
<p id="wx236">pianista</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx237">organista</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx238">compositore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx239">austriaco</p>
</wx:argument><wx:argument name="Immagine">
<p id="wx240">Joe zawinul 2007-03-28 live in freiburg.jpg</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
</html>
